html {
  font-family: system-ui, -apple-system, BlinkMacSystemFont,
    'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell,
    'Open Sans', 'Helvetica Neue', sans-serif;
}

* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
  color: initial;
  text-decoration: none;
}

abbr {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

button {
  color: initial;
  text-align: unset;
}

select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

textarea {
  resize: none;
}

address,
cite,
em {
  font-style: normal;
}

abbr,
blockquote,
body,
button,
dd,
dl,
dt,
fieldset,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
textarea,
label,
menu,
ol,
p,
span,
ul {
  margin: 0;
  padding: 0;
}

abbr,
button,
img,
label,
span {
  display: block;
}

button,
summary,
select {
  cursor: pointer;
}

button,
fieldset,
iframe,
input,
mark,
select,
textarea {
  font-size: 13px;
  font-weight: 400;
  background: none;
  border: none;
  outline: none;
}

header,
textarea {
  width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: unset;
  font-weight: unset;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
textarea {
  line-height: 1.543;
}

input,
textarea,
label {
  box-sizing: border-box;
}

li,
summary {
  list-style: none;
}

input::placeholder {
  color: gray;
}

summary::-webkit-details-marker {
  display: none;
}

textarea::placeholder {
  color: gray;
}